{
    "host": "https://misskey.winscloud.net",
    "app": {
        "name": "bkkraindarbot",
        "callback": "http://localhost:4000/callback",
        "permission": "write:notes,write:following,write:drive"
    },
    "timezone": "Asia/Bangkok"
}